<?xml version="1.0" encoding="utf-8"?><smnovosspasskoe><row><name> Телеканал

«Сфера – ТВ» </name><chief>Смолькова

Юлия Николаевна </chief><address>Ульяновская обл. Новоспасский р-он, р.п. Новоспасское, пл. Макаренко, д.26Б</address><phone>8-84(238)2-23-39
</phone><shedule>С 8-00 до 17-00, перерыв с 12-00 до 13-00, суббота, воскресенье-выходной</shedule><email>telekanal.sferatv@mail.ru</email><web></web><coordinates>53.090090</coordinates><coordinates>47.440209</coordinates></row><row><name>Газета «Сельская правда»</name><chief>Миронова Елена Арнольевна</chief><address>Ульяновская обл. Новоспасский р-он, р.п. Новоспасское, пл. Макаренко, д.26Б </address><phone>8 84 (238) 2-23-65</phone><shedule>С 8-00 до 17-00, перерыв с 12-00 до 13-00, суббота, воскресенье-выходной</shedule><email> selskaya.pravda@mail.ru</email><web></web><coordinates>53.090090</coordinates><coordinates>47.440209</coordinates></row></smnovosspasskoe>